» Ubuntu » Packages

Error

two or more packages specified (libgeronimo-commonj-spec-java oneiric)